﻿@import url("/../../content/bootstrap.min.css");
@import url("/../../content/font-awesome.min.css");
@import url("/../../content/jquery-ui.css");
@import url("/../../content/carouFredSel.css");
@import url("/../../content/util.css");
@import url("/../../content/main.css");
@import url("/../../content/iubenda.css");


@import url('https://fonts.googleapis.com/css?family=Spinnaker&amp;subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Parisienne&amp;subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Comfortaa');

body {
	
	
}

a {
  color: #9e9e9e;
  /*text-decoration: $link-decoration;*/
  background-color: transparent; // Remove the gray background on active links in IE 10.
  -webkit-text-decoration-skip: objects; // Remove gaps in links underline in iOS 8+ and Safari 8+.

  @include hover {
    color: $link-hover-color;
    text-decoration: $link-hover-decoration;
  }
  
}

a:hover{
	color: #fff;
}

/*///*/
.txt-l-101 {
  font-family: Spinnaker;
  font-size: 24px;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 2px;
}

/* hover servizi educativi e generica sitemap*/
.gallery-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;

  background-color: rgba(0, 0, 0, 0.65);
  border: 3px solid rgba(0, 0, 0, 0.6);
  opacity: 0;
}

body, html {
	font-family: Spinnaker, sans-serif;
	font-size: 15px;
	color: #666666;

	height: 100%;
	background-color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

    .gridview .rows td {
        padding: 5px;
        color: #505050;
        border-bottom: 1px solid #B7BAC1;
    }

    .gridview .rows:hover {
        background-color: #f4f4f4;
    }
	
	/* titolo-sottotitolo ricerca*/
	
	.titolo 
{
  color: #666666;
  font-family: 'Spinnaker';
  background-color: transparent; // Remove the gray background on active links in IE 10.
  -webkit-text-decoration-skip: objects; // Remove gaps in links underline in iOS 8+ and Safari 8+.

  @include hover {
    color: $link-hover-color;
    ;
  }
  
}

.titolo:hover{
	color: #74191B;
}

.sottotitolo
{
	color: #6d6d6d !important;
}

/* Footer*/

.footer-col-title {
    min-height: 85px;
}

/*header*/
@media (max-width: 768px)

{
	body{
		padding-top:70px;
	}
	
	#santa
	{
		position: absolute;
		width: 100%;
		height: auto;
		text-align: center;
		left:0px;
	}
}

/*#santa
{
	position: absolute;
    width: 1920px;
    height: 400px;
    left: -400px;
    text-align: center;
    background-image: url(http://irvin.museodiocesanocatania.com/doc_hub/13_bg-04.jpg);
    background-position: center 94.5469px;
}*/